[SM-Grimoire-Bugs] [Bug 15250] New: filezilla does not like latest gnutls

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Jun 9 06:13:00 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15250

           Summary: filezilla does not like latest gnutls
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: ftp
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: treeve at scarlet.be


checking for libgnutls-config... no
checking for libgnutls - version >= 2.0.4... no
*** The libgnutls-config script installed by LIBGNUTLS could not be found
*** If LIBGNUTLS was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the LIBGNUTLS_CONFIG environment variable to the
*** full path to libgnutls-config.
configure: error:
***
*** libgnutls 2.0.4 or greater was not found. You may want to get it from
*** ftp://ftp.gnutls.org/pub/gnutls/

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list